Subject: Corn Production in Calories/Cubic Meter
From: [email-masked] (Robert O. Dahl)
Date: Fri, 10 Jun 1994 14:39:42 -0700
Newsgroups: alt.sustainable.agriculture

I am designing exhibits for a new riparian center in Southern Arizona. One
of the things I would like to do is compare the production of a cubic meter
of riparian habitat biomass per year with that of a cornfield to give
people a comparison they can relate to. 

My sources tell me that a riparian forest down here produces approximately
1 million calories per cubic meter per year. How about a cornfield ?

Thanks,
	R.O. Dahl